﻿<Window x:Class="MyApp.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:MyApp"
        mc:Ignorable="d"
        Title="Appli Météo Exemple de Joris" Height="450" Width="800">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="9*"/>
            <RowDefinition Height="1*"/>
        </Grid.RowDefinitions>
        <StackPanel Grid.Row="0" VerticalAlignment="Center">
            <Label Content="Saisir une ville" Margin="0,0,0,20" HorizontalAlignment="Center" FontSize="14"/>
            <TextBox x:Name="City" Width="500"></TextBox>
            <Button Content="Météo" Width="500" Margin="20" FontSize="20" Click="ButtonMeteo_Click"/>            
            <Label x:Name="Resultat" Content="" Margin="0,50,0,0" HorizontalAlignment="Center" VerticalAlignment="Center" FontSize="40"/>
        </StackPanel>
        <Button Content="Quitter" Grid.Row="1" FontSize="20" Click="ButtonExit_Click"/>
    </Grid>
</Window>
